/*     1530225 : 맞춤형 컨텐츠      */
.empty__1530225__ ul{margin:0;padding:0;list-style:none;}
.empty__1530225__ ul:after{content:'';display:block;clear:both;}
.empty__1530225__ ul li{float:left;width:100%;}
.empty__1530225__ ul li.on a{ background:none; color:#fff; font-weight:bold;background-color:#66b8de;}
.empty__1530225__ ul li a{display:block;height:40px;line-height:40px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}

@media all and (min-width:768px){
.empty__1530225__ ul{margin:0;padding:0;list-style:none;}
.empty__1530225__ ul:after{content:'';display:block;clear:both;}
.empty__1530225__ ul li{float:left;width:100%;}
.empty__1530225__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;}
.empty__1530225__ ul li.on a{ border:1px solid #66b8de;background-color:#66b8de;color:#ff;font-weight:bold;}
}

@media all and (min-width:1024px){
.empty__1530225__ ul{margin:0;padding:0;list-style:none;}
.empty__1530225__ ul:after{content:'';display:block;clear:both;}
.empty__1530225__ ul li{float:left;width:14.28%;}
.empty__1530225__ ul li a{display:block;height:50px;line-height:50px;border:1px solid #ddd;box-sizing: border-box;background:#f9f9f9;color:#888;transition:all 0.3s ease;text-align:center;font-size:20px;}
.empty__1530225__ ul li.on a{border:1px solid #66b8de;background-color:#66b8de;color:#fff;font-weight:bold;}
}

/*     1662435 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662435__ {display:table;width:100%}
.farm__1662435__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662435__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662435__ .player-item,
.player__1662435__ iframe,
.player__1662435__ embed,
.player__1662435__ object,
.player__1662435__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662435__.player-16by9 {padding-bottom:56.25%}
.player__1662435__.player-4by3 {padding-bottom:75%}

/*     1662445 : 공백      */
.solid_line__1662445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662445__ {height:20px;}
}

/*     1530235 : 이미지      */
.img__1530235__ {max-width:100%}
.img__1530235__ * {box-sizing:border-box}
.img__1530235__ a {display:block;vertical-align:top}
.img__1530235__ img {width:px;vertical-align:top}

/*     1662645 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662645__ {display:table;width:100%}
.farm__1662645__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662645__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662645__ .player-item,
.player__1662645__ iframe,
.player__1662645__ embed,
.player__1662645__ object,
.player__1662645__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662645__.player-16by9 {padding-bottom:56.25%}
.player__1662645__.player-4by3 {padding-bottom:75%}

/*     1662655 : 공백      */
.solid_line__1662655__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662655__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662655__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662655__ {height:20px;}
}

/*     1662665 : 이미지      */
.img__1662665__ {max-width:100%}
.img__1662665__ * {box-sizing:border-box}
.img__1662665__ a {display:block;vertical-align:top}
.img__1662665__ img {width:px;vertical-align:top}

/*     1662615 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662615__ {display:table;width:100%}
.farm__1662615__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662615__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662615__ .player-item,
.player__1662615__ iframe,
.player__1662615__ embed,
.player__1662615__ object,
.player__1662615__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662615__.player-16by9 {padding-bottom:56.25%}
.player__1662615__.player-4by3 {padding-bottom:75%}

/*     1662625 : 공백      */
.solid_line__1662625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662625__ {height:20px;}
}

/*     1662635 : 이미지      */
.img__1662635__ {max-width:100%}
.img__1662635__ * {box-sizing:border-box}
.img__1662635__ a {display:block;vertical-align:top}
.img__1662635__ img {width:px;vertical-align:top}

/*     1662585 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662585__ {display:table;width:100%}
.farm__1662585__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662585__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662585__ .player-item,
.player__1662585__ iframe,
.player__1662585__ embed,
.player__1662585__ object,
.player__1662585__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662585__.player-16by9 {padding-bottom:56.25%}
.player__1662585__.player-4by3 {padding-bottom:75%}

/*     1662595 : 공백      */
.solid_line__1662595__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662595__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662595__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662595__ {height:20px;}
}

/*     1662605 : 이미지      */
.img__1662605__ {max-width:100%}
.img__1662605__ * {box-sizing:border-box}
.img__1662605__ a {display:block;vertical-align:top}
.img__1662605__ img {width:px;vertical-align:top}

/*     1662555 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662555__ {display:table;width:100%}
.farm__1662555__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662555__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662555__ .player-item,
.player__1662555__ iframe,
.player__1662555__ embed,
.player__1662555__ object,
.player__1662555__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662555__.player-16by9 {padding-bottom:56.25%}
.player__1662555__.player-4by3 {padding-bottom:75%}

/*     1662565 : 공백      */
.solid_line__1662565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662565__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662565__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662565__ {height:20px;}
}

/*     1662575 : 이미지      */
.img__1662575__ {max-width:100%}
.img__1662575__ * {box-sizing:border-box}
.img__1662575__ a {display:block;vertical-align:top}
.img__1662575__ img {width:px;vertical-align:top}

/*     1662495 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662495__ {display:table;width:100%}
.farm__1662495__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662495__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662495__ .player-item,
.player__1662495__ iframe,
.player__1662495__ embed,
.player__1662495__ object,
.player__1662495__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662495__.player-16by9 {padding-bottom:56.25%}
.player__1662495__.player-4by3 {padding-bottom:75%}

/*     1662505 : 공백      */
.solid_line__1662505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662505__ {height:20px;}
}

/*     1531885 : 이미지      */
.img__1531885__ {max-width:100%}
.img__1531885__ * {box-sizing:border-box}
.img__1531885__ a {display:block;vertical-align:top}
.img__1531885__ img {width:px;vertical-align:top}

/*     1662465 : YouTube 동영상 플레이어      */
/* farm */
.farm__1662465__ {display:table;width:100%}
.farm__1662465__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1662465__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1662465__ .player-item,
.player__1662465__ iframe,
.player__1662465__ embed,
.player__1662465__ object,
.player__1662465__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1662465__.player-16by9 {padding-bottom:56.25%}
.player__1662465__.player-4by3 {padding-bottom:75%}

/*     1662475 : 공백      */
.solid_line__1662475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__1662475__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1662475__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1662475__ {height:20px;}
}

/*     1531895 : 이미지      */
.img__1531895__ {max-width:100%}
.img__1531895__ * {box-sizing:border-box}
.img__1531895__ a {display:block;vertical-align:top}
.img__1531895__ img {width:px;vertical-align:top}

